Bug 159280 - Not good: alsa-lib 1.0.6-8.FC3 no support for SB Live!
Not good: alsa-lib 1.0.6-8.FC3 no support for SB Live!
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
: 159281 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-01 08:04 EDT by Jasper O. Hartline
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-18 08:33:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jasper O. Hartline 2005-06-01 08:04:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Fedora/1.7.6-1.3.2

Description of problem:
When using a SB Live! sound card, alsamixer says the card is not present or otherwise could not open device. If ATrpms are enabled and alsa-lib is updated to 1.0.8 from ATrpms, alsamixer magically sees the card.

Version-Release number of selected component (if applicable):
alsa-lib-1.0.6-8.FC3

How reproducible:
Always

Steps to Reproduce:
1. Run: alsamixer [device does not exist]
2. Run: yum --enablerepo=atrpms update alsa-lib
3. Run: alsamixer [device exists]
  

Actual Results:  The alsamixer opened the SB Live! device and music was able to be played.

Expected Results:  Not sure, but alsa-lib from ATrpms fixes it.

Additional info:
Comment 1 Miloslav Trmač 2005-06-01 12:08:12 EDT
*** Bug 159281 has been marked as a duplicate of this bug. ***
Comment 2 Martin Stransky 2005-06-20 04:29:07 EDT
Can you attach an output of 'lsmod'?
Comment 3 Martin Stransky 2005-07-18 08:33:06 EDT
It works properly on FC4...

Note You need to log in before you can comment on or make changes to this bug.